<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="https://kit.fontawesome.com/4e23a64edc.js" crossorigin="anonymous"></script>
    <title>Home Page</title>
  </head>
  <body>
    <div class="container p-3 mx-auto">
      <header>
        <ul class="nav justify-content-end">
          <li>
            <a class="nav-item" id="active" href="#">Home</a>
          </li>
          <li>
            <a class="nav-item" href="{% url 'homepage:about' %}">About</a>
          </li>
          <li>
            <a class="nav-item" href="{% url 'homepage:projects' %}">Projects</a>
          </li>
        </ul>
      </header>
      <div class="row" id="main-content">
        <div class="col text-center">
          <p style="margin-bottom: .1rem">Hi! Welcome to my website</p>
          <h1>I'm Hamam Abdurrachman</h1>
        </div>
      </div>
      <div class="row justify-content-center" style="margin-top: 2rem">
        <p>
          <a href="{% url 'homepage:about' %}" class="btn button">About Me</a>
        </p>
      </div>
      <div class="row justify-content-center" id="socmed">
        <ul class="icon">
            <li>
              <a href="https://www.facebook.com/hamam.abdurrachman" target="_blank">
                <i class="fab fa-facebook-f"></i>
              </a>
            </li>
            <li>
              <a href="https://www.instagram.com/hm.abdr" target="_blank">
                <i class="fab fa-instagram"></i>
              </a>
            </li>
            <li>
              <a href="https://www.linkedin.com/in/hamamabdurrachman" target="_blank">
                <i class="fab fa-linkedin"></i>
              </a>
            </li>
            <li>
              <a href="https://github.com/HMajesty" target="_blank">
                <i class="fab fa-github"></i>
              </a>
            </li>
            <li>
              <a href="https://twitter.com/Hamam_26" target="_blank">
                <i class="fab fa-twitter"></i>
              </a>
            </li>
          </ul>
      </div>
    </div>
  </body>
</html>